<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link 
            rel="stylesheet" 
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" 
            integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" 
            crossorigin="anonymous"
        >
    </head>
    <body>
        <main class="container-fluid bg-dark p-3">
            <h3 class="text-center text-light">Contact me</h3>
            <form 
                class="
                    bg-primary 
                    d-block 
                    mx-auto
                    p-3 
                    w-25 
                "
            >
                <div class="form-group">
                    <label 
                        class="d-block text-center text-light"
                        for="name" 
                    >
                        Name
                    </label>
                    <input 
                        type="text" 
                        class="form-control" 
                        id="name" 
                        placeholder="Your Name"
                    >
                </div>
                <div class="form-group">
                    <label 
                        class="d-block text-center text-light"
                        for="email" 
                    >
                        Email Address
                    </label>
                    <input 
                        type="email" 
                        class="form-control" 
                        id="email" 
                        placeholder="name@example.com"
                    >
                </div>
                <div class="form-group">
                    <label 
                        class="d-block text-center text-light"
                        for="contact" 
                    >
                        Contact Number
                    </label>
                    <input 
                        type="text" 
                        class="form-control" 
                        id="contact" 
                        placeholder="+63 900 000 0000"
                    >
                </div>
                <div class="form-group">
                    <label 
                        class="d-block text-center text-light"
                        for="concern" 
                    >
                        Concern
                    </label>
                    <select 
                        class="form-control" 
                        id="concern"
                    >
                        <option>Question</option>
                        <option>Question</option>
                        <option>Question</option>
                        <option>Question</option>
                        <option>Question</option>
                    </select>
                </div>
                <div class="form-group">
                    <label 
                        class="d-block text-center text-light"
                        for="message" 
                    >
                        Concern
                    </label>
                    <textarea 
                        class="form-control" 
                        id="message" 
                        rows="9"></textarea>
                </div>
                <button 
                    type="button" 
                    class="btn btn-dark d-block mx-auto" 
                    data-toggle="modal" 
                    data-target="#staticBackdrop"
                >
                    Send Email
                </button>
            </form>
            
            <!-- Modal -->
            <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                    <h5 class="modal-title" id="staticBackdropLabel">Thank you for contacting Us!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    </div>
                    <div class="modal-body">
                        <p class="text-center">Message Successfully Sent!</p>
                    </div>
                    <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
                </div>
            </div>
        </main>

        <!-- Bootstrap CDN -->
        <script 
            src="https://code.jquery.com/jquery-3.5.1.slim.min.js" 
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
            crossorigin="anonymous"
        ></script>
        <script 
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" 
            integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" 
            crossorigin="anonymous"
        ></script>
    </body>
</html>